## josm-plugins 0.0.svn31964+ds

=== debian/changelog ===
josm-plugins (0.0.svn31964+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 9329.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jan 2016 20:31:29 +0100

josm-plugins (0.0.svn31893+ds-2) unstable; urgency=medium

  * Bump JOSM dependency to 9229.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Dec 2015 18:26:51 +0100

josm-plugins (0.0.svn31893+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 9224.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Dec 2015 15:52:51 +0100

josm-plugins (0.0.svn31779+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2015 23:25:57 +0100

josm-plugins (0.0.svn31779+ds-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 9060.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2015 10:27:12 +0100

josm-plugins (0.0.svn31722+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 8869.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Oct 2015 15:50:00 +0100

josm-plugins (0.0.svn31608+ds1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Oct 2015 14:05:58 +0200

josm-plugins (0.0.svn31608+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update SVN URLs to use HTTPS.
  * Bump JOSM dependency to 8800.
  * Update Vcs-Browser & Homepage URLs to use HTTPS.
  * Enable parallel builds.
  * Update copyright file, changes:
    - Add Upstream-Name field
    - Rename Upstream-Source field to Source
    - Drop © from Copyright fields
    - Align copyright holders
  * Drop obsolete README.source.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Oct 2015 01:03:52 +0200
