=== debian/control ===
Source: josm-plugins
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Mònica Ramírez Arceda <monica@debian.org>,
           Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk,
               ant,
               ant-contrib,
               josm (>= 0.0.svn9329),
               libgettext-ant-tasks-java,
               libjgrapht0.8-java,
               liblog4j1.2-java,
               libmetadata-extractor-java,
               python
Build-Conflicts: josm (>= 0.0.svn9330)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/josm-plugins.git
Homepage: https://josm.openstreetmap.de/wiki/Plugins

Package: josm-plugins
Architecture: all
Depends: ${misc:Depends},
         josm (>= 0.0.svn9329),
         libjgrapht0.8-java,
         liblog4j1.2-java,
         libmetadata-extractor-java
Suggests: gpsd
Breaks: josm (>= 0.0.svn9330)
Description: Plugins for JOSM
 JOSM (Java OpenStreetMap) plugin collection.
 .
 This package contains the following plugins:
  * colorscheme        - Allows creating different color schemes.
  * measurement        - Adds a dialog and a layer to measure length 
                         and angle of segments and create measurement paths.
  * openvisible        - Allows opening gpx and osm files that intersect
                         the currently visible screen area.
  * cadastre-fr        - A special handler for the French land registry WMS
                         server.
  * DirectUpload       - Directly uploads GPS Traces from current active
                         layer in JOSM to openstreetmap.org.
  * editgpx            - Anonymizes timestamps and deletes parts of huge GPX
                         tracks very fast.
  * lakewalker         - Helps vectorizing WMS images.
  * routing            - Provides routing capabilities.
 .
 JOSM is an editor for OpenStreetMap (OSM) written in Java.
 The current version supports stand alone GPX tracks, GPX track data
 from OSM database and existing nodes, line segments and metadata tags
 from the OSM database.
 .
 OpenStreetMap is a project aimed squarely at creating and providing
 free geographic data such as street maps to anyone who wants them. 
 The project was started because most maps you think of as free actually
 have legal or technical restrictions on their use, holding back people
 from using them in creative, productive or unexpected ways.
