## josm-plugins 0.0.svn32805+ds

=== debian/changelog ===
josm-plugins (0.0.svn32805+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
    - switch to Java 8
  * Update JDK dependency to require at least version 1.8.
  * Bump JOSM dependency to 10786.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2016 15:31:12 +0200

josm-plugins (0.0.svn32641+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 10526.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jul 2016 13:11:07 +0200

josm-plugins (0.0.svn32221+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 10327.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Jun 2016 20:06:55 +0200

josm-plugins (0.0.svn32208+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 10301.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 May 2016 22:10:17 +0200

josm-plugins (0.0.svn32149+ds-2) unstable; urgency=medium

  * Bump JOSM dependency to 10168.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 May 2016 07:41:03 +0200

josm-plugins (0.0.svn32149+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 3.9.8, no changes.
  * Bump JOSM dependency to 10161.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 22:36:10 +0200

josm-plugins (0.0.svn32110+ds-2) unstable; urgency=medium

  * Bump JOSM dependency to 9979.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Mar 2016 19:01:45 +0100

josm-plugins (0.0.svn32110+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 9963.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Mar 2016 15:08:17 +0100

josm-plugins (0.0.svn32088+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Bump JOSM dependency to 9900.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2016 07:22:04 +0100
