=== debian/control ===
--- 
+++ 
@@ -7,30 +7,30 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               default-jdk,
+               default-jdk (>= 1.8) | java8-sdk,
                ant,
                ant-contrib,
-               josm (>= 0.0.svn9329),
+               josm (>= 0.0.svn10786),
                libgettext-ant-tasks-java,
                libjgrapht0.8-java,
                liblog4j1.2-java,
                libmetadata-extractor-java,
                python
-Build-Conflicts: josm (>= 0.0.svn9330)
-Standards-Version: 3.9.6
+Build-Conflicts: josm (>= 0.0.svn10787)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/josm-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/josm-plugins.git
 Homepage: https://josm.openstreetmap.de/wiki/Plugins
 
 Package: josm-plugins
 Architecture: all
 Depends: ${misc:Depends},
-         josm (>= 0.0.svn9329),
+         josm (>= 0.0.svn10786),
          libjgrapht0.8-java,
          liblog4j1.2-java,
          libmetadata-extractor-java
 Suggests: gpsd
-Breaks: josm (>= 0.0.svn9330)
+Breaks: josm (>= 0.0.svn10787)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
