## josm-plugins 0.0.svn33112%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Mònica Ramírez Arceda <monica@debian.org>,
-           Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               default-jdk (>= 1.8) | java8-sdk,
+               default-jdk (>= 2:1.8) | java8-sdk,
                ant,
                ant-contrib,
-               josm (>= 0.0.svn10786),
+               josm (>= 0.0.svn11427),
                libgettext-ant-tasks-java,
                libjgrapht0.8-java,
                liblog4j1.2-java,
                libmetadata-extractor-java,
                python
-Build-Conflicts: josm (>= 0.0.svn10787)
+Build-Conflicts: josm (>= 0.0.svn11428)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/josm-plugins.git
@@ -25,12 +24,12 @@
 Package: josm-plugins
 Architecture: all
 Depends: ${misc:Depends},
-         josm (>= 0.0.svn10786),
+         josm (>= 0.0.svn11427),
          libjgrapht0.8-java,
          liblog4j1.2-java,
          libmetadata-extractor-java
 Suggests: gpsd
-Breaks: josm (>= 0.0.svn10787)
+Breaks: josm (>= 0.0.svn11428)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
