## josm-plugins 0.0.svn33112+ds

=== debian/changelog ===
josm-plugins (0.0.svn33112+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jan 2017 07:57:26 +0100

josm-plugins (0.0.svn33112+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 11427.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Jan 2017 23:34:27 +0100

josm-plugins (0.0.svn33050+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Nov 2016 21:18:55 +0100

josm-plugins (0.0.svn33050+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 11223.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Nov 2016 08:06:48 +0100

josm-plugins (0.0.svn32928+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Sep 2016 10:33:43 +0200

josm-plugins (0.0.svn32928+ds-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop Debian OpenStreetMap Team from Uploaders.
  * Include epoch in default-jdk version requirement.
  * Refresh patches.
  * Bump JOSM dependency to 10966.
  * Update ant.properties to use 1.8 source & target.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2016 10:35:43 +0200

josm-plugins (0.0.svn32805+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use OpenJDK 8 for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 10:56:21 +0200

josm-plugins (0.0.svn32641+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2016 19:23:44 +0200

josm-plugins (0.0.svn32221+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jun 2016 21:48:21 +0200
