=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Conflicts: josm (>= 0.0.svn11428)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/josm-plugins.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/josm-plugins.git -b jessie-backports
 Homepage: https://josm.openstreetmap.de/wiki/Plugins
 
 Package: josm-plugins
