=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
+
+# Use OpenJDK 8 for jessie-backports
+export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 SVNREPO := https://svn.openstreetmap.org/applications/editors/josm/plugins/
 PLUGINS := colorscheme DirectUpload editgpx lakewalker measurement openvisible routing
